.row-catalog {overflow: hidden;margin-bottom: 25px;}
.row-catalog .content {padding-left: 25px;}
.row-catalog .column-left {float: left; width: 20%;}
.row-catalog .column-right {float: left; width: 20%;}
.row-catalog .column-right .content {padding-left: 0;padding-right: 25px;}
.row-catalog .column-center {float: left; width: 59.9%;overflow: hidden;}
.row-catalog .column-center .content {padding-right: 25px;position: relative;}
.row-catalog .column-center-wide {float: left; width: 79.9%;overflow: hidden;}
.row-catalog .column-center-wide .content {padding-left: 0;padding-right: 25px;}

.row-catalog .column-center-wide div.cat-item {float:left;width:120px;height:160px;text-align: center;font-size: 1em;padding-right:35px;}
.row-catalog .column-center-wide div.cat-item div {width:130px;margin-left: auto; margin-right: auto;}
.row-catalog .column-center-wide div.cat-item div span {font-size:9pt;color:#898989;}
.row-catalog .column-center-wide div.cat-item .png {width: 100px;height: 100px}

.row-catalog .column-right {font-size: 1em;}
.row-catalog .column-right div.top, .row-catalog .column-right div.topf p {font-size:1.2em;font-weight: bold;}
.row-catalog .column-right ul {margin:.1em 1em 1em 1em;}
.row-catalog .column-right ul.exists li a {color:#e85222;text-decoration: underline;border-bottom: none;}
.row-catalog .column-right ul.exists li.removeAll {padding-left:15px;padding-bottom: 20px;}
.row-catalog .column-right ul li {margin-bottom: 0.6em;}
.row-catalog .column-right ul li a {text-decoration: none;border-bottom:1px dashed #000;color:#000;}
.row-catalog .column-right ul li a:hover {text-decoration: none;border-bottom:1px dashed #e85222;color:#e85222;}
.row-catalog .column-right ul li p {margin-bottom: 5px;text-transform: uppercase;}
.row-catalog .column-right ul li span {color:#898989;font-size: .8em;}

.column-right ul li.multy span {font-size:8pt;border-bottom: 1px dashed #e85222;color:#e85222;cursor: pointer;}
.column-right ul li.multy a {display: none;font-size:8pt;color:green;border-bottom: none !important;text-decoration: underline !important;}
.column-right ul li.multy a:hover {color:green;}
.column-right ul li input[type="checkbox"] {display:none;}

ul li.novinka a {color:#67b400 !important;border-bottom:1px dashed #67b400 !important;}
ul li.hit a {color:#e85222 !important;border-bottom:1px dashed #e85222 !important;}
ul li.rasprodazha a {color:#c71a00 !important;border-bottom:1px dashed #c71a00 !important;}
ul li.novinka b {color:#67b400;}
ul li.hit b {color:#e85222;}
ul li.rasprodazha b {color:#c71a00;}
ul li.discount a {color:#cd00cd !important;border-bottom:1px dashed #c71a00 !important;}
ul li.discount b {color:#cd00cd;}
ul li.action a {color:#ff0000 !important;border-bottom:1px dashed #c71a00 !important;}
ul li.action b {color:#ff0000;}

table.item {width:100%;font-size: 9pt;border:1px solid #D3D3D3;margin-bottom: 5px;}
table.item {background-image: url(/i/product-details-bg.png);background-repeat: no-repeat; background-position: 100% 100%;}
table.item tr td {vertical-align: top;}
table.item td.l {padding: 1em 1em 0 1em;}
table.item td.r {width: 179px;text-align: center;border-left: 1px solid #E6E6E6;}
table.item td.r_b {border-left: 1px solid #E6E6E6;}

table.item td.l h2 {font-weight: bold;padding-bottom:.7ex;font-size: 100%;}
table.item td.l div.descr {padding: 0.3em 5px;}
table.item td.l div.photo {float:left;width:120px;height: 104px; background-color: white;}
table.item td.l div.photo {background-image: url(/i/empty_image.png); background-repeat:no-repeat;background-position: 50% 50%}
/*
table.item td.r div.price{width:100%;font-weight: bold;font-size: 16pt;padding-top:5px;}
table.item td.r div.price span {font-size: 1em;}
 */
 @font-face {font-family: 'PT Sans';
        src: url('/class/font/pts55f.eot');
        src: local('PT Sans'), url('/class/font/pts55f.woff') format('woff'), url('/class/font/pts55f.ttf') format('truetype');}

table.item td.r div.price{font-family:'PT Sans';width:100%;font-weight: bold;font-size: 18pt;padding-top:5px;}
table.item td.r div.price.text{font-size: 12pt;}
table.item td.r div.price.old {font-weight: normal;font-size: 12pt;text-decoration: line-through;}

table.item td.r div.price.club_price {font-size: 14pt;color:#e85222;padding-top:0;}
table.item td.r div.price.club_price.gray {color:#898989}
table.item td.r div.price span {font-size: 1em;}
table.item td.r .price.mobrub {font-family:'arial';}

table.item td.r div.avail{padding: 0 5px; margin:0 auto; width:156px;font-weight: normal;}
table.item td.r div.avail span {white-space: nowrap;font-size: 11pt;color:#ff5200;}
table.item td.r div.avail span span {white-space: nowrap;font-size: 11pt;color:#d1d1d1;}
div.bonus {font-size: 90%;color:#333333;color:#e85222;margin-bottom:3px;font-weight: bold;}

table.item div.button .add2order {background: url(/i/item/btn_add.png) no-repeat 0px 0px;border: none;height: 40px;text-indent: -500px;width: 134px;cursor: pointer;display: block;outline: none; margin:8px auto 3px auto;}
table.item div.button .unavail {background: url(/i/item/btn_unavail.png) no-repeat 0px 0px;border: none;height: 40px;text-indent: -500px;width: 132px;cursor: pointer;display: block;outline: none; margin:8px auto 3px auto;}
table.item div.button .cc_only {background: url(/i/item/btn_cc.png) no-repeat 0px 0px;border: none;height: 40px;text-indent: -500px;width: 134px;cursor: pointer;display: block;outline: none; margin:8px auto 3px auto;}
table.item .add2conf {background: url(/i/item/btn_add-conf.gif) no-repeat 0px 0px;border: none;height: 28px;text-indent: -500px;width: 145px;cursor: pointer;outline: none;}
table.item .add2conf:hover {background: url(/i/item/btn_add-conf.gif) no-repeat 0px -28px;border: none;height: 28px;text-indent: -500px;width: 145px;cursor: pointer;display: block;outline: none;}

div.na {width:100%;padding-top:10px;padding-bottom:5px;font-weight: normal;color:#333;}
/*
table.item td.r div.avail span {white-space: nowrap;}
*/
table.item td.r div.stars{width:100%;padding:5px;font-weight: normal;font-size: 9pt;}
div.compare {width:100%; white-space:nowrap; line-height:10px; vertical-align:middle}
div.compare input[type="checkbox"] {margin-bottom:2px}
div.compare label { vertical-align:top;}
table.item td.r div.button {width:100%;padding-bottom:10px;padding-top:10px;}
table.item td.r div.button input {width:140px;height: 23px;margin:0 auto;}


div.cat_nav {font-size:10pt;}
div.cat_nav.top div.t, div.cat_nav.bottom div.b  {border-bottom:2px solid #898989;}
div.cat_nav.top div.b, div.cat_nav.bottom div.b {padding-top: 1ex;padding-bottom: 1ex;}
div.cat_nav.top div.t, div.cat_nav.bottom div.t  {padding-bottom: .5ex;}
div.cat_nav div.t b {color:#e85222;}
div.cat_nav div.t a {text-decoration: none;color:#006ab4;border-bottom: 1px dashed #006ab4;margin-right: .5em;}
div.cat_nav div.t a:hover {color:#e85222;border-bottom: 1px dashed #e85222;}
div.cat_nav div.t a.active {text-decoration: none;color:#e85222;border-bottom: 1px dashed #e85222;}
div.cat_nav div.t a.asc, div.cat_nav div.t a.desc {padding-right:3px; margin-right: 10px; white-space: nowrap;}
div.cat_nav div.t a.asc span, div.cat_nav div.t a.desc span {position: relative; display: inline-block; cursor: pointer; cursor: hand; vertical-align: middle;left: 12px;/*left: 3px;*/ margin-left: -10px; padding-left:7px; height: 13px;margin-top: 2px; /*margin-top: 1px;*/}
div.cat_nav div.t a.asc span {background: url('/i/asc.gif') 0 50% no-repeat;}
div.cat_nav div.t a.desc span {background: url('/i/desc.gif') 0 50% no-repeat;}
div.cat_nav div.t div.r.disabled {display: none;}
div.cat_nav div.t div.l {width:auto;white-space: nowrap;line-height: 1.4em;float:left}
div.cat_nav div.t div.r {width:auto;line-height: 1.4em;float:right}
div.cat_nav div.b a {padding-right:5px;padding-left:5px;}
div.cat_nav div.b span.active {color: #fff; background-color: #e85222;padding-left:5px;padding-right:5px;}

/*.cluber {display:none;}*/
div.price.smaller{font-size: 12pt !important;}
div.price.smaller .rur {font-size: .9em !important;}

div.bonus_plus{font-size: 110%;color:#333333;margin-top:-3px;display: none;}
.hidden{display: none;}
.clubPriceTxt {font-size: 100%;color:#333333;margin-top:6px;}
.clubPriceTxt span {color:#e85222;border-bottom:1px dashed #e85222;cursor:pointer}
.clubPriceTxt.gray span {color:#898989;border-bottom:1px dashed #898989;cursor:pointer}
.loader {display: none;}
.striked{text-decoration: line-through;}

.store_delimiter { background:url('/i/item/store_delimiter.gif') repeat-x; background-position:center; height:9px !important;}

.item_bottom {padding:0; vertical-align:bottom !important;}
/*div.item_delimiter td.rbr { border-right:1px dotted #c0c0c0;}
div.item_delimiter td.lbr { padding-left:8px; height:24px;white-space: nowrap; }*/
div.item_delimiter td.lbr img { padding-left:5px;}
table.item td.r div.avail table tr td { vertical-align:middle; text-align:left}
table.item_bottom tr td { vertical-align:middle;}
table.tblAvail tr td { height:18px;}
table.tblAvail { width:156px;}
.popup span { vertical-align:baseline}
div.tire {cursor:pointer;margin:0;padding:0;position:relative;font-size:10px;text-align:center;width:134px;height:30px;background:url(/i/marketing/tire_empty.png);float:left;}
div.tire.smaller {font-size:9px !important;text-indent:-1px;}
div.tire span {line-height:30px;vertical-align:middle;text-align:center;}

div.item_delimiter div.rbr { margin-bottom:4px; float: left;text-align: right;/*border-right:1px dotted #c0c0c0;*/white-space: nowrap;padding:4px 7px;font-weight:bold;vertical-align:top;text-align:right}
div.item_delimiter div.rbr.msk_cl {width:115px;}
div.item_delimiter div.rcl { white-space: nowrap;padding:4px 7px;font-weight:bold;vertical-align:top;text-align:right}
div.item_delimiter div.lbr { padding-left:15px;white-space: nowrap}
div.item_delimiter { background:url('/i/item/store_delimiter.gif') repeat-x; background-position:top; margin:4px 10px 0 10px; padding:5px 0;position:relative}
div.item_delimiter div.rbr div.br {height:5px}
div.item_delimiter div.rbr2x {height:35px}
div.marketing {margin:7px}
div.marketing img  {margin:0 5px}
div.button {position:relative;text-align:center}
div.compare {width: 84px;margin:0 auto}
div.compare a.invisible span {visibility: hidden}
div.rolsen {position:absolute;z-index: 10;left:123px}

div.bannerBlock {margin-bottom: 5px;}